{
  "name": "@tangle/strategy",
  "version": "4.1.2",
  "description": "a toolkit for composing tangle reducing strategies",
  "main": "index.js",
  "scripts": {
    "test": "npm run test:js && npm run lint && npm run test:only",
    "test:js": "tape test/*.test.js | tap-spec",
    "test:only": "if grep -r --exclude-dir=node_modules --exclude-dir=.git --color 'test\\.only' .; then exit 1; fi",
    "lint": "standard --fix"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:tangle-js/strategies/strategy.git"
  },
  "keywords": [
    "tangle",
    "dag"
  ],
  "author": "mixmix",
  "license": "LGPL-3.0-only",
  "devDependencies": {
    "@tangle/complex-set": "^3.0.1",
    "@tangle/overwrite": "^3.0.0",
    "@tangle/simple-set": "^3.0.0",
    "@tangle/test": "^2.1.0",
    "standard": "^16.0.3",
    "tap-spec": "^5.0.0",
    "tape": "^5.0.1"
  },
  "dependencies": {
    "is-my-json-valid": "^2.20.5",
    "lodash.isequal": "^4.5.0"
  }
}
